import React from 'react';
import { shallow } from 'enzyme';
import Pagination from './index';

describe('Pagination', () => {
  it('should render without crashing', () => {
    shallow(<Pagination />);
  });
});
